uuid: e7deb607-9aff-414c-bf95-dcad26fd7332
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsart
    - profile.type.vereinsmitgliedschaft
  module:
    - options
id: profile.vereinsmitgliedschaft.field_mitgliedschaftsart
field_name: field_mitgliedschaftsart
entity_type: profile
bundle: vereinsmitgliedschaft
label: 'Art der Mitgliedschaft'
description: 'Dies ist die Art der Mitgliedschaft (aktiv oder fördernd).'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
